package de.ivu.elect.presentation.system.menu;

import de.ivu.elect.business.system.entity.LogNachrichtArt;

public class SystemLogWarnMainMenuEntry extends AbstractSystemLogArtMainMenuEntry {

  private static final long serialVersionUID = 1L;

  @Override
  protected LogNachrichtArt getLogNachrichtArt() {
    return LogNachrichtArt.WARNUNG;
  }
}
